@media (min-width: 1024px) {


/*=========MAIN CODE START==========*/
main{
  display: grid;
  grid-template-rows:5.6% 12% 300px auto;
}

  .chart{
    width:100%;
    height:290px; /* or whatever height you want */
    position:relative;
  }
  
  .chart canvas{
    width:98% !important;
    height:93% !important;
  }
/*=========MAIN CODE START==========*/

/*=========SIDEBAR CODE START==========*/
.list-items ul li a,
.profile ul li a{
  font-size: 17px;
}
  
 .profile{
   bottom: 3%;
 }

/*=========SIDEBAR CODE END==========*/
/*=========CALENDER MODAL CODE START==========*/
.calender-modal-container{
  height: 60%;
  width:  50%;
}

.calender-modal-container-section-C{
  max-height:165px ;
  overflow-y:auto;

}


/*=========CALENDER MODAL CODE END==========*/



  .e{
    display: none;
  }
}